{
  "bundle_id": "hvm_user_manual_9_0_0",
  "page_id": "GUID-F93D517A-E194-4828-A361-B5E1706458B2",
  "title": "Creating a snapshot for virtual machines and reverting to that snapshot",
  "ordinal": 402,
  "parent_title": "HPE Alletra MP Storage",
  "doc_id": "sd00008058en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008058en_us&page=GUID-F93D517A-E194-4828-A361-B5E1706458B2.html"
}
